<?php
$z[0]=Array("field","清炖羊脖,清炖羊脖介绍,兴庆区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原料：羊脖一个、青萝卜250克。调料：鲜姜20克、葱末、香菜末、盐各适量。做法：1、羊脖一个横切1公分左右的片，青萝卜切片，鲜姜切片。2、把切好的羊脖放入锅中，加水漫过煮开倒掉水。3、将煮过的羊脖重新放入锅中，加开水漫过肉，加入生姜片，煮到八分熟加",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","清炖羊脖_兴庆区特产清炖羊脖",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　原料：羊脖一个、250克。\n</p><p>　　调料：鲜姜20克、葱末、末、盐各适量。\n</p><p>　　做法：1、羊脖一个横切1公分左右的片，青萝卜切片，鲜姜切片。\n</p><p>　　2、把切好的羊脖放入锅中，加水漫过煮开倒掉水。\n</p><p>　　3、将煮过的羊脖重新放入锅中，加开水漫过肉，加入生姜片，煮到八分熟加盐，直到肉煮烂，加葱末、香菜末出锅。\n</p><p>　　特点；《清炖羊脖》汤鲜味美，对身体虚弱、胃寒的人是很好的食补佳品。随着天气转冷，在炖羊脖时可考虑放点枸杞和黄芪滋补效果更佳，对冬天夜里经常起夜的人和尿床的小孩，一周食用1-2次能够缓解尿频症状。		\n</p><p>　",549,1116);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YR3B510-15H4.gif",1118,1201);
$z[7][4]['name']="litpic";

?>